XKBWATCH(1)

NAME
xkbwatch - report state changes using the X Keyboard Extension

DESCRIPTION
This program reports changes in the fundamental components of the XKB keyboard state plus the effective compatibility state.

OPTIONS
Xkbwatch accepts all of the standard X Toolkit command line options along with the additional options listed below:

-help
    This option indicates that the program usage should be printed, after which the program exits.

-version
    This option indicates that the program version should be printed, after which the program exits.

SEE ALSO
X(7)